Project

General

Profile

Bug #17912

katello needs to require bastion 4.0.0

Added by Justin Sherrill over 4 years ago. Updated almost 3 years ago.

Status:
Closed
Priority:
Normal
Category:
Web UI
Target version:
Difficulty:
trivial
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

as right now, forms are not rendered correctly.

Associated revisions

Revision 6fe9180e (diff)
Added by Justin Sherrill over 4 years ago

Fixes #17912 - require bastion 4.0.0

History

#1 Updated by The Foreman Bot over 4 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello/pull/6520 added

#2 Updated by Justin Sherrill over 4 years ago

  • Legacy Backlogs Release (now unused) set to 188

#3 Updated by Justin Sherrill over 4 years ago

  • Target version set to 151

#4 Updated by Justin Sherrill over 4 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

Also available in: Atom PDF